@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	font-size:12px;
	font-family: 'PT Sans', sans-serif;
	background-color:#ffffff;
	overflow-x:hidden;
}
img {
	border:0;
}
a {
	color: #c41616;
	text-decoration:none;
}
a:hover {
	color:#CCC;
}
#nav .navwrap ul ul li a:hover {background-color:transparent;}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin:0;
	padding:0;
}
body * a:focus { outline:none;}
body * video, body * img { max-width:100%; display:inline-block; height:auto;}

/*------------- Menu -------*/
#nav { width:100%; padding:0 15px;float:left}
#nav .navwrap { padding:0;}

#nav .navwrap nav ul li { padding-top:0;}
#nav .navwrap nav ul li a { padding:13px 0;}
#nav .navwrap nav ul li.active a, #nav .navwrap nav ul li a:focus { background-color:transparent;}
#nav .navwrap nav { background-color:transparent; border:none; min-height:0; margin:0;}
#nav .navwrap ul.dropdown-menu { min-width:0; border:none;z-index:10000;}

.dropdown-toggle span.caret { display:none;}
/*---------- Header --------*/
#header { width:100%;}
#logocontainer { left:5px; z-index: 10000;}

#search { background-image:url(../images/navbar_search.png); background-repeat:no-repeat; background-position:left center; padding: 12px 17px;}
#search label {padding: 3px 0 0 10px;}
#search input { width:100%; padding: 0 0 0 8px;}
/*---------- Sidebar -------*/
.sidebar { width:100%; padding:30px 0 20px;}
.widget { padding:0;}
.sidebar .widget-title { margin:0; width:100%;}
.widget ul { padding:10px;}
input.cobtn, .subscribebtn a { height:41px;}
.blogbtn a { height:25px;}
.pricedetails input[type="image"] { height:30px;}
.pricedetails select { max-width:100%;}

#shop_menu a { height:auto; padding:20px 0 10px 15px; width:160px;}
#shop_menu ul.shopwrap ul li a { height:auto;width:100%;}
#shop_menu ul.shopwrap ul { width:100%;}
/*----------------- Content area -----------------------*/
#content { width:100%; background-image:url(../images/content.jpg); background-repeat:repeat-y; position:relative; z-index:9999;}
.content_container { float:left; width:100%; padding:0 15px;}
#main { padding:5px 5px 20px;}
#cat_content { max-width:100%; position:relative;}
#cat_main { max-width:100%; padding:5px 5px 20px;}
#cat_main p { max-width:100%;}

.post h1, #main h1 { margin:20px 0;}
.post h3 { margin:18px 0;}
.post h4 { font-size:100% !important; margin:15px 0;}

.section-top h1 { margin:0 0 0 5px;}
.contactdetail { height:auto;}

.post.purchase, .purchase-thumb, .pricedetails { max-width:100%; width:100%; margin-left:0;}

/*---------------- Footer --------------------------*/
#footer { width:100%; padding:0; background:none; background-image:url(../images/footer-bg.png); background-repeat:no-repeat; background-position:-20px top;}
.menu-footer-right-container, .menu-footer-left-container { padding-top:15px; padding-bottom:15px;}

/*---------------- 11-06-15 ----------------------*/
.search #main h2 { margin-bottom:20px; margin-top:5px;}
#social { width:199px; z-index:999;}
#main .post .section-top h1 { margin:0 0 0 5px;}
.section-content p { font-size:12px;}
.small.section-content { width:280px;}
.section-image { display:inline;}

/*----- 16-06-15 -----*/
.homethumb .bar .mosaic-overlay {bottom:-89px;}
.homethumb .bar .mosaic-overlay {bottom:-89px;}
.prodthumb .mosaic-block h4 { line-height:15px;}

/*---- 08-07-15 ----*/
#searchform div { position:relative;}